=== debian/changelog ===
manila-ui (1:7.0.0+git2022091214.93070d3-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 14:49:37 -0400
