## manila-ui 8.0.0

=== debian/changelog ===
manila-ui (8.0.0-2) unstable; urgency=medium

  * Removed build-depends on nose (Closes: #1018405).

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Nov 2022 15:14:11 +0100

manila-ui (8.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Oct 2022 22:11:40 +0200

manila-ui (8.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 18:12:01 +0200

manila-ui (8.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Django 4 patches applied upstream:
    - django-4-ugettext_lazy-is-removed.patch
    - django-4-django.conf.urls.url-is-removed.patch

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Sep 2022 17:09:54 +0200
