=== debian/control ===
--- 
+++ 
@@ -20,15 +20,10 @@
  python3-django,
  python3-django-compressor,
  python3-django-horizon,
- python3-django-nose,
  python3-hacking,
  python3-iso8601,
  python3-keystoneclient,
  python3-manilaclient (>= 2.7.0),
- python3-nose,
- python3-nose-exclude,
- python3-nosehtmloutput,
- python3-openstack.nose-plugin,
  python3-openstackdocstheme,
  python3-oslo.utils (>= 4.7.0),
  python3-pytest,
