=== debian/rules ===
--- 
+++ 
@@ -39,11 +39,7 @@
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	set -e ; for i in $(PYTHON3S) ; do \
-		PYTHON=python3 PYTHONPATH=$(CURDIR)/debian/tmp NOSE_WITH_OPENSTACK=1 \
-			NOSE_OPENSTACK_COLOR=1 \
-			NOSE_OPENSTACK_RED=0.05 \
-			NOSE_OPENSTACK_YELLOW=0.025 \
-			NOSE_OPENSTACK_SHOW_ELAPSED=1 \
+		PYTHON=python3 PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages \
 			DJANGO_SETTINGS_MODULE=manila_ui.tests.settings \
 			python$$i -m coverage run \
 			$(CURDIR)/manage.py test manila_ui -v 2 --settings=manila_ui.tests.settings --exclude-tag integration; \
