## manila-ui 9.0.0~rc1+git2023030309.33467dba

=== debian/changelog ===
manila-ui (1:9.0.0~rc1+git2023030309.33467dba-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Mar 2023 09:27:44 -0500
