## manila-ui 9.0.0

=== debian/changelog ===
manila-ui (1:9.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Mar 2023 14:49:21 -0400
