## manila-ui 9.0.0+git2023061415.e4aaf24c

=== debian/changelog ===
manila-ui (1:9.0.0+git2023061415.e4aaf24c-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * d/control: Drop firefox BD as it isn't currently used.
  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Jun 2023 15:07:29 -0400
