=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- firefox,
  openstack-dashboard (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
  python3-babel (>= 2.3.4),
  python3-coverage,
