## manila-ui 9.0.0+git2023071214.315d2885

=== debian/changelog ===
manila-ui (1:9.0.0+git2023071214.315d2885-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jul 2023 14:33:29 -0400
