## manila-ui 9.0.0+git2023090714.8ffea4c8

=== debian/changelog ===
manila-ui (1:9.0.0+git2023090714.8ffea4c8-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.
  * d/control, d/p/fix-test-failures-with-Django-4.x.patch: Fix test failures
    with Django 4.x.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Sep 2023 14:26:19 -0400
