## manila-ui 9.0.1

=== debian/changelog ===
manila-ui (9.0.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Thu, 02 Oct 2025 09:59:00 +0000

manila-ui (9.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046384).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 00:01:11 +0200

manila-ui (9.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:32:56 +0200

manila-ui (9.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 15:29:55 +0100

manila-ui (9.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bookworm.
  * Removed Breaks: and Replaces, now obsolete after Bookworm's release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Mar 2023 09:53:25 +0100
