## manila-ui 11.0.0

=== debian/changelog ===
manila-ui (1:11.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 14:31:22 +0100

manila-ui (1:11.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release candidate for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Thu, 21 Mar 2024 08:56:50 +0000

manila-ui (1:10.0.0+git2024020611.5c150c8c-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream snapshot for OpenStack Caracal.
  * d/p/manage.py-using-py3.patch: Drop, included upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 08 Feb 2024 11:46:28 +0000

manila-ui (1:10.0.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.
  * d/p/fix-test-failures-with-Django-4.x.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 09:03:18 -0400
