=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- openstack-dashboard (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
+ openstack-dashboard (>= 4:23.2.0+git2023090509.7896fd8c-0ubuntu2~),
  python3-babel (>= 2.3.4),
  python3-coverage,
  python3-ddt (>= 1.4.1),
@@ -55,7 +55,7 @@
 Package: python3-manila-ui
 Architecture: all
 Depends:
- openstack-dashboard (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
+ openstack-dashboard (>= 4:23.2.0+git2023090509.7896fd8c-0ubuntu2~),
  python3-babel (>= 2.3.4),
  python3-django (>= 2:2.2),
  python3-django-compressor (>= 2.0),
