## manila-ui 11.0.0+git2024080809.e3097a2d

=== debian/changelog ===
manila-ui (1:11.0.0+git2024080809.e3097a2d-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian.

 -- Jadon Naas <jadon.naas@canonical.com>  Wed, 14 Aug 2024 09:33:09 +0100
