## manila-ui 11.0.1

=== debian/changelog ===
manila-ui (11.0.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Thu, 06 Nov 2025 08:03:14 +0000

manila-ui (11.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 21:23:46 +0200

manila-ui (11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed manage.py-using-py3.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Mar 2024 15:11:41 +0100
