## manila-ui 12.0.0

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.
pbr>=5.5.0 # Apache-2.0
# Horizon Core Requirements
django-compressor>=2.0 # MIT
iso8601>=0.1.12 # MIT
oslo.utils>=4.7.0 # Apache-2.0
python-keystoneclient>=4.1.1 # Apache-2.0
python-manilaclient>=2.7.0 # Apache-2.0

horizon>=18.3.1  # Apache-2.0
