=== debian/changelog ===
manila-ui (12.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090432).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:17:42 +0100

manila-ui (12.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Oct 2024 08:25:55 +0200

manila-ui (12.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 23:04:30 +0200

manila-ui (12.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2024 10:05:54 +0200
