## manila-ui 12.0.0+git2025030311.76a7906

=== debian/changelog ===
manila-ui (1:12.0.0+git2025030311.76a7906-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 04 Mar 2025 15:36:30 +0000
