## manila-ui 13.0.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,6 @@
 pbr>=5.5.0 # Apache-2.0
 # Horizon Core Requirements
 django-compressor>=2.0 # MIT
-iso8601>=0.1.12 # MIT
 oslo.utils>=4.7.0 # Apache-2.0
 python-keystoneclient>=4.1.1 # Apache-2.0
 python-manilaclient>=2.7.0 # Apache-2.0
