=== debian/watch ===
version=3
opts=uversionmangle=s/\.0(b|rc)/~$1/,pgpsigurlmangle=s/$/.asc/ \
 https://tarballs.opendev.org/openstack/manila-ui/ manila_ui-(\d{1,2}\.\d.*)\.tar\.gz
