## manila-ui 14.0.0+git20260116.16.4f4669a

=== debian/changelog ===
manila-ui (1:14.0.0+git20260116.16.4f4669a-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update for new upstream
  * d/u/signing-key.asc: remove for snapshot
  * d/rules: enable sphinxdoc to build documentation
  * New upstream version 14.0.0+git20260116.16.4f4669a
  * d/patches/*: refresh patches
  * New upstream snapshot from 4f4669a79e3f73f5ed90e5183618101783f5b234
    for OpenStack Gazpacho. (LP: #2137590)

 -- Myles Penner <myles.penner@canonical.com>  Wed, 21 Jan 2026 14:38:49 -0800
