=== debian/watch ===
version=4
opts=uversionmangle=s/\.0(b|rc)/~$1/ \
 https://tarballs.opendev.org/openstack/manila-ui/ manila_ui-(\d{1,2}\.\d.*)\.tar\.gz
